import { gql } from '@apollo/client';

export const PIPELINE = gql`
  query Pipeline($id: String!) {
    pipeline(id: $id) {
      id
      name
      projectId
      branch
      workUnitMetadata {
        version
        units {
          type
          scripts
        }
      }
    }
  }
`;